; Course translations

PAGE_TITLE="Détails du cours"
COURSE_IS_STUDENT="Vous êtes déjà inscrit(e) à ce cours."
COURSE_IS_TEACHER="Vous enseignez cette matière."
COURSE_INSCRIPTION="M'inscrire à ce cours."
CONTENT_TITLE="Mais encore..."
BEGINS_ON="Débute le %s"
END_ON="Fin le %s"
